<!-- Nu2Menu entry for McAfee Command Line VirScan -->
<NU2MENU>
	<MENU ID="Programs">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\mcafee\scangui.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\mcafee\scangui.exe">McAfee VirusScan GUI Wrapper</MITEM>
	</MENU>
</NU2MENU>
